ASN1CODING(1)

NAME
asn1Coding - ASN.1 DER encoder

SYNOPSIS
asn1Coding [OPTION] DEFINITIONS ASSIGNMENTS

DESCRIPTION
Generates a DER encoding of ASN.1 DEFINITIONS file and ASSIGNMENTS file with value assignments.

Mandatory arguments to long options are mandatory for short options too.

-c, --check
    checks the syntax only

-o, --output=FILE
    output file

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
Written by Fabio Fiorina.

REPORTING BUGS
Report bugs to: help-libtasn1@gnu.org
GNU Libtasn1 home page: <http://www.gnu.org/software/libtasn1/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for asn1Coding is maintained as a Texinfo manual. If the info and asn1Coding programs are properly installed at your site, the command

    info libtasn1

should give you access to the complete manual.